"SPLISH" = "SPLISH";
"Click!" = "Click!";
"Crack!" = "Crack!";
"thwok" = "thwok";
"your title here" = "your title here";
"Whoosh" = "Whoosh";
"KAPOW" = "KAPOW";
"Your words here..." = "Your words here...";
